View Issue Details

IDProjectCategoryView StatusLast Update
0002248VPOP3WebMailpublic2022-06-16 16:14
ReporterpaulAssigned Topaul 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version8.4Fixed in Version8.4 
Summary0002248: Custom user-specific webmail/admin files are bypassed by the language caching
Description2/2/2022 10:27:33.554 - [WebMail Server(WebMail Server) - 6188 (paul)] WebMail - Check for custom file - D:\vpop3\paul\_webmail\admin\settingtree.xml
2/2/2022 10:27:33.554 - [WebMail Server(WebMail Server) - 6188 (paul)] WebMail - Custom file exists
2/2/2022 10:27:33.554 - [WebMail Server(WebMail Server) - 6188 (paul)] - Type = text/xml (dynamic)
2/2/2022 10:27:33.554 - [WebMail Server(WebMail Server) - 6188 (paul)] - Getting file D:\vpop3\_webmailcache\lang_admin_settingtree.xml.english
TagsNo tags attached.
Support Ticket Number
Time Estimate

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2022-02-02 10:32 paul New Issue
2022-02-02 10:32 paul Status new => assigned
2022-02-02 10:32 paul Assigned To => paul
2022-06-16 16:14 paul Status assigned => resolved
2022-06-16 16:14 paul Resolution open => fixed
2022-06-16 16:14 paul Fixed in Version => 8.4